// We override the Moodle Boost mixin
// because more than often it produce black outlines
// and that's not very nice looking

@mixin button-focus($color) {
    &:focus,
    &.focus {
        outline: 0;
        box-shadow: 0 0 0 $btn-focus-width rgba(mix($black, $color, 20%), .75);
    }
}
